propel:
  _attributes: { package: plugins.smurfSPPlusPlugin.lib.model }
  systempay_params:
    name:
        type: varchar(256)
        required: true
        primaryKey: true
    value:
        type: varchar(256)
        required: true
    